[Desktop Entry]
Name=Laptop Battery

Comment=Laptop Battery

Init=klaptop_check

X-TDE-Library=laptop
X-TDE-FactoryName=laptop
X-TDE-Init=laptop
Exec=tdecmshell laptop
Icon=laptop_battery
Type=Application
X-DocPath=kcontrol/laptop/index.html
Categories=Qt;TDE;X-TDE-settings-hardware;
